
Figure - 开发 Dev #112261
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】Car�0�2show�0�2
2022-09-29 14:58 - CD FW-程天颖

Status: 取消 Canceled Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 0%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1.�0�2Car�0�2show�0�2�0�2�0�2三屏显示 视频和音频

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2023-03-30 16:38 - CD FW-程天颖

- Status changed from New to 取消 Canceled

#2 - 2023-09-28 14:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

316614 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wujun.wang@thundersoft.com

AF:VehicleDataControl: save and restore screen stateAdd logic to save and restore the sreen state to off oron 、dream state, when warsh mode and Hiphishow

work.TC-RID: 1201-0206101IssueID: TS-R-DF-112261Change-Id: Iaf78540cbf9e0ce498c1ebdcdc23446f6a3d383e

#3 - 2023-09-28 14:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

316581 general/platform/vendor/thundercom

m/apps/VehicleControl

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wujun.wang@thundersoft.com

AF:VehicleDataControl: save and restore screen stateAdd logic to save and restore the sreen state,when warsh mode and Hiphishow work.TC-RID:
1201-0206101IssueID: TS-R-DF-112261Change-Id: I6a55a07189dd4c64a88e1154cce06253449fa0f0

#4 - 2023-10-07 17:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

317347 general/platform/vendor/thundercom

m/apps/VehicleControl

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:VehicleDataControl: save and restore screen stateAdd logic to save and restore the sreen state,when warsh mode and Hiphishow work.TC-RID:

1201-0206101IssueID: TS-R-DF-112261Change-Id: I6a55a07189dd4c64a88e1154cce06253449fa0f0(cherry picked from commit

a4b0af7c078158984447ce575de25a26ec69d2f8)

#5 - 2023-10-07 17:22 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

317348 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:VehicleDataControl: save and restore screen stateAdd logic to save and restore the sreen state to off oron 、dream state, when warsh mode and Hiphishow

work.TC-RID: 1201-0206101IssueID: TS-R-DF-112261Change-Id: Iaf78540cbf9e0ce498c1ebdcdc23446f6a3d383e(cherry picked from commit

26d66bcbf4977c23caaa5bbd18ee298f4da098e7)
